Problema con editor JCE  

Página 1 / 2
 
Sergio Diaz Garcia
 Sergio Diaz Garcia
Usuario activo

Hola a todos! soy nuevo en este foro al igual que con el uso de joomla.
Tengo un problema al instalar los plugins del editor JCE, en dos de ellos el jce caption y el template manager me da un error de instalación con el idioma y luego el iframe me aparece como instalado pero no me aparece en el panel.
Espero que me puedan ayudar.
Saludos.

Citar
Respondido : 29/12/2011 11:55 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Sergio Diaz Garcia,

Entiendo que dichos plugins los instalas desde la opción correspondiente del componente JCE y no desde el Gestor de Extensiones de Joomla! ¿correcto?.

¿Puedes adjuntar una captura del error?

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 30/12/2011 12:51 am

Cursos Gratuitos WordPress

Sergio Diaz Garcia
 Sergio Diaz Garcia
Usuario activo

Buenos dias,
Hice todo siguiendo los pasos del video de webempresa, al darme el error lo que hice fue eliminar los dos archivos que me estaban dando error, ahora queria volver a subirlos para poder mostrarlo pero me aparece esto en la barra de direccion para poder subir los archivos

y no me deja subir nada.
No se que error es el que ha podido surgir.
Saludos.

ResponderCitar
Respondido : 30/12/2011 12:13 pm
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Sergio,

Entiendo que has desinstalado los plugins caption y template manager, y el iframe puede.

Para instalar tienes que acceder a lo que muestra la captura de pantalla (Componentes --> Administración JCE --> Instalar Complementos), pulsar en navegador, se abre una nueva ventana y tienes que seleccionar el archivo .zip que corresponda al complemento) y luego pulsar en Instalar Paquete.

Respecto al Iframe es posible que instalado no aparezca el botón, tienes que acceder a Componentes --> Administración JCE --> Perfiles -> editar Default --> pestaña características, y en botones disponibles tienes que tener el botón de Iframe para arrastrar al diseño actual del editor.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 30/12/2011 2:46 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Sergio Diaz Garcia
 Sergio Diaz Garcia
Usuario activo

Ok encontre los botones pero al intentar colocar el del iframe me aparece lo mismo que me aparecia al intentar instalar los otros que es lo siguiente,

y no me aparece el botón.

Quería agradecer vuestra ayuda.
Saludos.

ResponderCitar
Respondido : 30/12/2011 11:38 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Sergio Diaz Garcia,

Al haber instalado el idioma español para JCE y ponerlo por defecto en las configuraciones del componente, los plugins, que no estarán traducidos devuelven dicho error porque no encuentran el archivo es.js correspondiente para el plugin.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 31/12/2011 12:24 am

wpdoctor-revisa-la-salud-de-tu-wordpress

vicente
 vicente
Usuario eminente

tengo el mismo problema, quiero enlazra un iframe y no deja guardar porque dice que no hay texto. En algunos foros en el 1.5 indicaban que desactive el JCE y escriba el codigo pero no funciona.Otros indica que han instalado el Flexi custom y les funciona. Porque no funciona con en JCE

ResponderCitar
Respondido : 11/01/2012 4:13 pm
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Vicente,

En tu caso parece que estás usando un Joomla! 1.5, y en este tema es un Joomla! 1.7.

Si usas Joomla! 1.5 prueba a usar la opción de "No editor" (puedes cambiar este parámetro en tu usuario).

Saludos,

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 11/01/2012 5:02 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

vicente
 vicente
Usuario eminente

no es un joomla 1.7.3

ResponderCitar
Respondido : 11/01/2012 5:47 pm
vicente
 vicente
Usuario eminente

perdon estoy utilizando un joomla 1.7.3

ResponderCitar
Respondido : 11/01/2012 5:50 pm

Cursos Gratuitos WordPress

Jordi Sala
 Jordi Sala
Miembro Admin

Hola Vicente,

He instalado el JCE, y el plugin iframe, y en efecto arroja el error de:
PLUGIN NOT LOADED : LANGUAGE FILE MISSING - Iframe

He accedido a Administración JCE --> Configuración Global --> Compresión Javascript --> Si.

Y el error desaparece.

Otra posible solución sería poner un archivo es.js en /components/com_jce/editor/tiny_mce/plugins/iframe/langs (copiar y renombrar el que viene por defecto en.js)

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 12/01/2012 9:12 am
vicente
 vicente
Usuario eminente

SI PERO ME BAJO EL PLUGUIN.LA PAGINA LA TENEIS VOSOTROS:¿LO PODEIS INSTALAR?

GRACIAS

ResponderCitar
Respondido : 12/01/2012 12:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

David Noguera
 David Noguera
Miembro Admin

Hola Vicente, has probado con lo que te dice Jordi?:

"Otra posible solución sería poner un archivo es.js en /components/com_jce/editor/tiny_mce/plugins/iframe/langs (copiar y renombrar el que viene por defecto en.js)"

Saludos

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/01/2012 1:28 pm
vicente
 vicente
Usuario eminente

Lo podria haber hecho si hubera encontrado la carpeta iframe
public_html/components/com_jce/editor/tiny_mce/plugins
es decir solo llego hasta ahi y esa carpeta no esta

saludos

ResponderCitar
Respondido : 12/01/2012 2:37 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jordi Sala
 Jordi Sala
Miembro Admin

Hola vicente,

Si no tienes la carpeta iframe, entonces es que no tienes el plugin instalado. Accede a Administración JCE --> Instalar Complementos, y en la pestaña plugins te indicará los que tienes instalados.

¿ Has probado ? :

Acceder a Administración JCE --> Configuración Global --> Compresión Javascript --> Si.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 12/01/2012 4:03 pm
Página 1 / 2

Por favor Iniciar Sesión o Registro